Upgrade of WCS 5.1 to v6.0.170.0

Unanswered Question
Nov 26th, 2009

Hi,

I am in the process of upgrading the software WCS 5.1 to v6.0.170.0...The OS platform is RHEL 5.1

Can you anyone guide me how to go about the software upgradation?....What are the prerequisitives?...What permissions are required?....

In case some error comes back, what would be the back up plan ?

Please help

Thanks

minimintu

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion

 

 

Trending Topics: Other Wireless Mobility

client could not be authenticated
Network Analysis Module (NAM) Products
Cisco 6500 nam
reason 440 driver failure
Cisco password cracker
Cisco Wireless mode